@media (min-width: 576px) {}


@media (min-width: 768px) {}


@media (min-width: 992px) {}


@media (min-width: 1200px) {}


@media (min-width: 1400px) {}



/* MAX */


@media (max-width: 575.98px) {
    section.presentazione .testo {
        padding: 3rem;
    }

    section.mappa {
        height: auto;
        margin-bottom: 90px;
    }

    section.app .testo-app {
        padding: 10%;
    }

    section.contest .testo-contest {
        padding: 10%;
    }

    section.app .pulsanti-app img {
        width: 160px;
    }

    section.app {
        height: auto;
    }

    section.app .testo-app {
        font-size: 2.6em;
        text-align: center;
    }

    section.contest .pulsanti-contest img {
        width: 160px;
    }

    section.contest {
        height: auto;
    }

    section.contest .testo-contest {
        font-size: 2.6em;
        text-align: center;
    }

    section.slider {
        height: auto;
    }

}


@media (max-width: 767.98px) {
    section.presentazione .testo {
        padding: 4rem;
    }

    section.slider .intestazione-testo {
        padding: 2rem 3rem;
        font-size: 2em;
    }

    .slide {
        padding: 40px;
    }

    .slick-prev {
        bottom: 40%;
        left: 0;
    }

    .slick-next {
        bottom: 40%;
        right: 0;
    }
}


@media (max-width: 991.98px) {
    section.slider .intestazione-testo {
        padding: 3rem 4rem;

    }

    section.mappa {
        height: auto;
    }

    section.mappa .intestazione-testo {
        text-align: center;
        padding: 5%;
        margin-top: 0;
    }

    section.app .testo-app {
        padding: 10%;
        margin-top: 0;
    }

    section.app .pulsanti-app img {
        width: 140px;
    }

    section.app {
        height: auto;
    }

    section.slider {
        height: auto;
    }


}


@media (max-width: 1199.98px) {}


@media (max-width: 1399.98px) {}